Subject: Re: BOOPSI Images
From: [email-masked] (Christoph Feck IRZ)
Date: Mon, 11 Apr 1994 19:28:04 GMT
Newsgroups: comp.sys.amiga.programmer

In article <[email-masked]>, [email-masked] (Steve Dunham) writes:
> Hans-Joerg Frieden ([email-masked]) wrote:
> : Hi there.
> : After I have read the BOOPSI chapter in the RKRM twice, there are still some
> : things I didn't quite get. I found that BOOPSI Images are somewhat left out 
> : of the discussion. Perhaps someone who has some experience with BOOPSI Images
> : could write a short posting about it. I have tried some programming with these,
> : but my code is prone to crash. 
> 
> Did you read the Appendix?  A lot of the BOOPSI information is
> there. You have to pass a DrawInfo structure in your Taglist when you
> call CreateObject.

Hm, not passing a required tag shouldn't cause a crash :)
Have you switched off stack checking?  Any access to global
varibales (saveds or geta4 required)?  Maybe post some code?

3k// Christoph Feck, TowerSystems - BOOPSI Class Development
\X/ Amiga - Intuition inside.